(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     64886,       1813]*)
(*NotebookOutlinePosition[     65567,       1836]*)
(*  CellTagsIndexPosition[     65523,       1832]*)
(*WindowFrame->Normal*)



Notebook[{
Cell["\<\
\:0424\:0443\:043d\:043a\:0446\:0438\:043e\:043d\:0430\:043b\:044c\:043d\:044b\
\:0435 \:0440\:044f\:0434\:044b, \:0440\:0430\:0432\:043d\:043e\:043c\:0435\
\:0440\:043d\:0430\:044f \:0441\:0445\:043e\:0434\:0438\:043c\:043e\:0441\
\:0442\:044c.\
\>", "Title"],

Cell[CellGroupData[{

Cell[TextData[{
  "\:0418\:0441\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:044c \:043d\
\:0430 \:0440\:0430\:0432\:043d\:043e\:043c\:0435\:0440\:043d\:0443\:044e \
\:0441\:0445\:043e\:0434\:0438\:043c\:043e\:0441\:0442\:044c \:0440\:044f\
\:0434\:044b ",
  Cell[BoxData[
      StyleBox[\(\[Sum]\_\(n = 1\)\%\[Infinity]\( sin \((nx)\)\)\/n\^2\),
        FontSize->18]]],
  ", ",
  Cell[BoxData[
      StyleBox[\(\[Sum]\+\(n = 1\)\%\[Infinity] x\^n\/\(n \@ n\)\),
        FontSize->18]]]
}], "ExerciseMain",
  CellLabelAutoDelete->False],

Cell[CellGroupData[{

Cell[TextData[{
  "\:0420\:0430\:0441\:0441\:043c\:043e\:0442\:0440\:0438\:043c \:0440\:044f\
\:0434 ",
  Cell[BoxData[
      StyleBox[\(\[Sum]\_\(n = 1\)\%\[Infinity]\( sin \((nx)\)\)\/n\^2\),
        FontSize->18]],
    FontSize->18]
}], "Exercise",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[TextData[{
  "\:042d\:0442\:043e\:0442 \:0440\:044f\:0434 \:0441\:0445\:043e\:0434\:0438\
\:0442\:0441\:044f \:0440\:0430\:0432\:043d\:043e\:043c\:0435\:0440\:043d\
\:043e \:043d\:0430 \:0432\:0441\:0435\:0439 \:0447\:0438\:0441\:043b\:043e\
\:0432\:043e\:0439 \:043f\:0440\:044f\:043c\:043e\:0439 \:043f\:043e \:043f\
\:0440\:0438\:0437\:043d\:0430\:043a\:0443 \:0412\:0435\:0439\:0435\:0440\
\:0448\:0442\:0440\:0430\:0441\:0441\:0430, \:0442\:0430\:043a \:043a\:0430\
\:043a \:043f\:0440\:0438 \:043b\:044e\:0431\:044b\:0445 \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:044f\:0445 ",
  Cell[BoxData[
      \(x\)]],
  " "
}], "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[BoxData[
    \(\(\(|\)\(\(sin \((n\ x)\)\)\/n\^2\)\(|\)\(\(<\)\(1\/n\^2\)\)\)\)], \
"DisplayFormula",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell["\:0412\:044b\:0447\:0438\:0441\:043b\:0438\:043c \:0441\:0443\:043c\
\:043c\:0443 \:044d\:0442\:043e\:0433\:043e \:0440\:044f\:0434\:0430", "Text",\

  CellLabelAutoDelete->False,
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Sum]\_\(n = 1\)\%\[Infinity] Sin[n\ x]\/n\^2\)], "Input",
  CellLabel->"In[8]:=",
  CellLabelAutoDelete->False],

Cell[BoxData[
    \(1\/2\ \[ImaginaryI]\ \((PolyLog[
            2, \[ExponentialE]\^\(\(-\[ImaginaryI]\)\ x\)] - 
          PolyLog[2, \[ExponentialE]\^\(\[ImaginaryI]\ x\)])\)\)], "Output",
  CellLabel->"Out[8]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell[TextData[{
  "\:0412\:0432\:0435\:0434\:0435\:043c \:0444\:0443\:043d\:043a\:0446\:0438\
\:044e ",
  Cell[BoxData[
      \(f\)]],
  ", \:0440\:0430\:0432\:043d\:0443\:044e \:0441\:0443\:043c\:043c\:0435 \
\:0440\:044f\:0434\:0430 \:0438 \:043d\:0430\:0440\:0438\:0441\:0443\:0435\
\:043c \:0435\:0435 \:0433\:0440\:0430\:0444\:0438\:043a"
}], "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[BoxData[
    \(f[x_] := 
      N[1\/2\ \[ImaginaryI]\ \((PolyLog[
                2, \[ExponentialE]\^\(\(-\[ImaginaryI]\)\ x\)] - 
              PolyLog[2, \[ExponentialE]\^\(\[ImaginaryI]\ x\)])\)]\)], \
"Input",
  CellLabel->"In[9]:=",
  CellLabelAutoDelete->False],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[f[x], {x, 0, 10}, PlotStyle \[Rule] Hue[0.1], 
      Frame \[Rule] True]\)], "Input",
  CellLabel->"In[10]:=",
  CellLabelAutoDelete->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.309017 0.28997 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.21429 -0.0125 -3 -9 ]
[.21429 -0.0125 3 0 ]
[.40476 -0.0125 -3 -9 ]
[.40476 -0.0125 3 0 ]
[.59524 -0.0125 -3 -9 ]
[.59524 -0.0125 3 0 ]
[.78571 -0.0125 -3 -9 ]
[.78571 -0.0125 3 0 ]
[.97619 -0.0125 -6 -9 ]
[.97619 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01905 -12 -4.5 ]
[-0.0125 .01905 0 4.5 ]
[-0.0125 .16403 -24 -4.5 ]
[-0.0125 .16403 0 4.5 ]
[-0.0125 .30902 -6 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .454 -18 -4.5 ]
[-0.0125 .454 0 4.5 ]
[-0.0125 .59899 -6 -4.5 ]
[-0.0125 .59899 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(2)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(4)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(6)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(8)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(10)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.5 0 m
.5 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01905 m
.00625 .01905 L
s
[(-1)] -0.0125 .01905 1 0 Mshowa
0 .16403 m
.00625 .16403 L
s
[(-0.5)] -0.0125 .16403 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(0)] -0.0125 .30902 1 0 Mshowa
0 .454 m
.00625 .454 L
s
[(0.5)] -0.0125 .454 1 0 Mshowa
0 .59899 m
.00625 .59899 L
s
[(1)] -0.0125 .59899 1 0 Mshowa
.125 Mabswid
0 .04804 m
.00375 .04804 L
s
0 .07704 m
.00375 .07704 L
s
0 .10604 m
.00375 .10604 L
s
0 .13504 m
.00375 .13504 L
s
0 .19303 m
.00375 .19303 L
s
0 .22203 m
.00375 .22203 L
s
0 .25102 m
.00375 .25102 L
s
0 .28002 m
.00375 .28002 L
s
0 .33801 m
.00375 .33801 L
s
0 .36701 m
.00375 .36701 L
s
0 .39601 m
.00375 .39601 L
s
0 .42501 m
.00375 .42501 L
s
0 .483 m
.00375 .483 L
s
0 .512 m
.00375 .512 L
s
0 .54099 m
.00375 .54099 L
s
0 .56999 m
.00375 .56999 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.21429 .61178 m
.21429 .61803 L
s
.40476 .61178 m
.40476 .61803 L
s
.59524 .61178 m
.59524 .61803 L
s
.78571 .61178 m
.78571 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.2619 .61428 m
.2619 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.7381 .61428 m
.7381 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01905 m
1 .01905 L
s
.99375 .16403 m
1 .16403 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .454 m
1 .454 L
s
.99375 .59899 m
1 .59899 L
s
.125 Mabswid
.99625 .04804 m
1 .04804 L
s
.99625 .07704 m
1 .07704 L
s
.99625 .10604 m
1 .10604 L
s
.99625 .13504 m
1 .13504 L
s
.99625 .19303 m
1 .19303 L
s
.99625 .22203 m
1 .22203 L
s
.99625 .25102 m
1 .25102 L
s
.99625 .28002 m
1 .28002 L
s
.99625 .33801 m
1 .33801 L
s
.99625 .36701 m
1 .36701 L
s
.99625 .39601 m
1 .39601 L
s
.99625 .42501 m
1 .42501 L
s
.99625 .483 m
1 .483 L
s
.99625 .512 m
1 .512 L
s
.99625 .54099 m
1 .54099 L
s
.99625 .56999 m
1 .56999 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .30902 m
1 .30902 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .6 0 r
.5 Mabswid
.02381 .30902 m
.02499 .32833 L
.02605 .34147 L
.02846 .3659 L
.03279 .4009 L
.04262 .4592 L
.05281 .50242 L
.06244 .53305 L
.07295 .55819 L
.08265 .57539 L
.09329 .58884 L
.09866 .59378 L
.10458 .59792 L
.10706 .59929 L
.10978 .60054 L
.11217 .60144 L
.11472 .6022 L
.11601 .60251 L
.11724 .60276 L
.11843 .60295 L
.11952 .60309 L
.12057 .6032 L
.12167 .60327 L
.12277 .60331 L
.12399 .60332 L
.12466 .6033 L
.12539 .60327 L
.12608 .60323 L
.12671 .60318 L
.12792 .60306 L
.1292 .60289 L
.13186 .60239 L
.13479 .60165 L
.13999 .59981 L
.14487 .59752 L
.1547 .59137 L
.16505 .58287 L
.18355 .56312 L
.22166 .5079 L
.26222 .43412 L
.30127 .35475 L
.34277 .26743 L
.38275 .18595 L
.42122 .11538 L
.4407 .08438 L
.46213 .05531 L
.47195 .04411 L
.48249 .03379 L
.49237 .02591 L
.50154 .02031 L
Mistroke
.50644 .01806 L
.51167 .01626 L
.5131 .01589 L
.51465 .01554 L
.51602 .01528 L
.51746 .01506 L
.51877 .0149 L
.51951 .01483 L
.5202 .01479 L
.52141 .01473 L
.52271 .01472 L
.52337 .01473 L
.52406 .01475 L
.5253 .01483 L
.52599 .01489 L
.52664 .01496 L
.52812 .01517 L
.53058 .01565 L
.53323 .01639 L
.53567 .01726 L
.53823 .01839 L
.54281 .02096 L
.54783 .02465 L
.55238 .02884 L
.56259 .04149 L
.57206 .0578 L
.58097 .07805 L
.59072 .1069 L
.60103 .14754 L
.60983 .1944 L
.61482 .22904 L
.61949 .27134 L
.62173 .29986 L
.62291 .32158 L
.62414 .33787 L
.62642 .36186 L
.62851 .38034 L
.63307 .4139 L
.63811 .44409 L
.64863 .49269 L
.65837 .52596 L
.6685 .5521 L
.67958 .57312 L
.68462 .58048 L
.69 .58704 L
.69471 .59176 L
.6997 .59578 L
.70502 .59906 L
.70992 .60122 L
.71265 .60208 L
Mistroke
.71521 .60267 L
.71667 .60293 L
.71801 .6031 L
.71875 .60318 L
.71955 .60324 L
.72031 .60328 L
.72102 .60331 L
.72228 .60332 L
.723 .60331 L
.72365 .60328 L
.72486 .6032 L
.72614 .60308 L
.72728 .60293 L
.72835 .60277 L
.73077 .60228 L
.7334 .60158 L
.73579 .60081 L
.74116 .59857 L
.75109 .59279 L
.76026 .58569 L
.78103 .56423 L
.82031 .50748 L
.85809 .43906 L
.89831 .35759 L
.93702 .27613 L
.97619 .19572 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[10]:=",
  CellLabelAutoDelete->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00803oool2000002h0oooo1000000`0?ooo`<00000
;03oool300000300oooo0P00000[0?ooo`D000000P3oool2000000@0oooo000O0?ooo`040000003o
ool0oooo000002d0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0[0?ooo`040000
003oool0oooo000002h0oooo00@000000?ooo`3oool00000;03oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool00@3oool001l0oooo00@000000?ooo`3oool00000;P3oool0
0`000000oooo0?ooo`0^0?ooo`D00000;03oool010000000oooo0?ooo`00000^0?ooo`040000003o
ool0oooo000002`0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0040
oooo000O0?ooo`040000003oool0oooo000002l0oooo00<000000?ooo`3oool0;@3oool010000000
oooo0?ooo`00000]0?ooo`<00000<03oool2000002d0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0oooo0040oooo000O0?ooo`040000003oool0oooo000002d0oooo00@00000
0?ooo`3oool00000;`3oool00`000000oooo0000000^0?ooo`030000003oool0oooo02h0oooo00@0
00000?ooo`3oool00000;03oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3o
ool00@3oool00200oooo0P00000_0?ooo`800000<@3oool2000002h0oooo0`00000_0?ooo`800000
;03oool2000000@0oooo0P0000040?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`006`3ooooo000000D000000@3oool001/0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool00`3oool100000040oooo000K0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0;P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo02h0oooo00<000000?oo
o`3oool0;`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00<0oooo0@0000010?oo
o`004`3oool5000000<0oooo00<000000?ooo`3oool0o`3oool10?ooo`4000000@3oool001D0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`220?ooo`L0oiT0M`3oool100000040oooo
000E0?ooo`030000003oool0oooo00<0oooo0P0000200?ooo`<0oiT01P3oool30?nI07@0oooo0P00
00010?ooo`003@3oool4000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1n
0?ooo`030?nI003oool0oooo00X0oooo00<0oiT00?ooo`3oool0LP3oool100000040oooo000E0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0O@3oool00`3oV@00oooo0?ooo`0<0?oo
o`030?nI003oool0oooo0740oooo0@0000010?ooo`00503oool2000000D0oooo00<000000?ooo`3o
ool0N`3oool20?nI0100oooo00<0oiT00?ooo`3oool0L03oool100000040oooo000K0?ooo`030000
003oool0oooo07X0oooo00<0oiT00?ooo`3oool0403oool00`3oV@00oooo0?ooo`1`0?ooo`400000
0@3oool001/0oooo00<000000?ooo`3oool0N03oool20?nI01@0oooo00<0oiT00?ooo`3oool0K`3o
ool100000040oooo000K0?ooo`030000003oool0oooo07L0oooo00<0oiT00?ooo`3oool05@3oool0
0`3oV@00oooo0?ooo`1^0?ooo`4000000@3oool001/0oooo0P00001g0?ooo`030?nI003oool0oooo
01H0oooo00<0oiT00?ooo`3oool0K@3oool200000040oooo000K0?ooo`030000003oool0oooo07H0
oooo00<0oiT00?ooo`3oool05`3oool00`3oV@00oooo0?ooo`1]0?ooo`4000000@3oool001/0oooo
00<000000?ooo`3oool0M@3oool00`3oV@00oooo0?ooo`0H0?ooo`030?nI003oool0oooo06d0oooo
0@0000010?ooo`006`3oool00`000000oooo0?ooo`1d0?ooo`030?nI003oool0oooo01X0oooo00<0
oiT00?ooo`3oool0K03oool100000040oooo000K0?ooo`030000003oool0oooo07<0oooo00<0oiT0
0?ooo`3oool0703oool00`3oV@00oooo0?ooo`1[0?ooo`4000000@3oool001/0oooo00<000000?oo
o`3oool0L`3oool00`3oV@00oooo0?ooo`0L0?ooo`030?nI003oool0oooo06/0oooo0@0000010?oo
o`006`3oool00`000000oooo0?ooo`1b0?ooo`030?nI003oool0oooo01h0oooo00<0oiT00?ooo`3o
ool0JP3oool100000040oooo000K0?ooo`030000003oool0oooo0740oooo00<0oiT00?ooo`3oool0
7`3oool00`3oV@00oooo0?ooo`1Z0?ooo`4000000@3oool001/0oooo0P00001a0?ooo`030?nI003o
ool0oooo0240oooo00<0oiT00?ooo`3oool0J03oool200000040oooo000K0?ooo`030000003oool0
oooo0700oooo00<0oiT00?ooo`3oool08@3oool00`3oV@00oooo0?ooo`1Y0?ooo`4000000@3oool0
01/0oooo00<000000?ooo`3oool0K`3oool00`3oV@00oooo0?ooo`0R0?ooo`030?nI003oool0oooo
06T0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`1^0?ooo`030?nI003oool0oooo02@0
oooo00<0oiT00?ooo`3oool0J03oool100000040oooo000K0?ooo`030000003oool0oooo06h0oooo
00<0oiT00?ooo`3oool0903oool00`3oV@00oooo0?ooo`1X0?ooo`4000000@3oool001/0oooo00<0
00000?ooo`3oool0K@3oool00`3oV@00oooo0?ooo`0U0?ooo`030?nI003oool0oooo06P0oooo0@00
00010?ooo`006`3oool00`000000oooo0?ooo`1/0?ooo`030?nI003oool0oooo02H0oooo00<0oiT0
0?ooo`3oool0J03oool100000040oooo000K0?ooo`800000K@3oool00`3oV@00oooo0?ooo`0W0?oo
o`030?nI003oool0oooo06H0oooo0P0000010?ooo`006`3oool00`000000oooo0?ooo`1[0?ooo`03
0?nI003oool0oooo02P0oooo00<0oiT00?ooo`3oool0I`3oool100000040oooo000K0?ooo`030000
003oool0oooo06/0oooo00<0oiT00?ooo`3oool0:03oool00`3oV@00oooo0?ooo`1W0?ooo`400000
0@3oool001/0oooo00<000000?ooo`3oool0JP3oool00`3oV@00oooo0?ooo`0Z0?ooo`030?nI003o
ool0oooo06H0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`1Y0?ooo`030?nI003oool0
oooo02/0oooo00<0oiT00?ooo`3oool0IP3oool100000040oooo000K0?ooo`030000003oool0oooo
06T0oooo00<0oiT00?ooo`3oool0:`3oool00`3oV@00oooo0?ooo`1V0?ooo`4000000@3oool001/0
oooo00<000000?ooo`3oool0J03oool00`3oV@00oooo0?ooo`0/0?ooo`030?nI003oool0oooo06H0
oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`1X0?ooo`030?nI003oool0oooo02d0oooo
00<0oiT00?ooo`3oool0I@3oool100000040oooo000K0?ooo`800000J03oool00`3oV@00oooo0?oo
o`0^0?ooo`030?nI003oool0oooo06@0oooo0P0000010?ooo`006`3oool00`000000oooo0?ooo`1W
0?ooo`030?nI003oool0oooo02h0oooo00<0oiT00?ooo`3oool0I@3oool100000040oooo000K0?oo
o`030000003oool0oooo06H0oooo00<0oiT00?ooo`3oool0<03oool00`3oV@00oooo0?ooo`1T0?oo
o`4000000@3oool001/0oooo00<000000?ooo`3oool0IP3oool00`3oV@00oooo0?ooo`0`0?ooo`03
0?nI003oool0oooo06@0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`1U0?ooo`030?nI
003oool0oooo0340oooo00<0oiT00?ooo`3oool0I03oool100000040oooo000K0?ooo`030000003o
ool0oooo06@0oooo00<0oiT00?ooo`3oool0<P3oool00`3oV@00oooo0?ooo`1T0?ooo`4000000@3o
ool000P0oooo0P0000040?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0I03oool0
0`3oV@00oooo0?ooo`0b0?ooo`030?nI003oool0oooo06@0oooo0@0000010?ooo`001`3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0H`3o
ool00`3oV@00oooo0?ooo`0d0?ooo`030?nI003oool0oooo06<0oooo0@0000010?ooo`001`3oool0
10000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo0P00001T0?ooo`030?nI003o
ool0oooo03@0oooo00<0oiT00?ooo`3oool0HP3oool200000040oooo00000`3oool0000000000002
00000080oooo00@000000?ooo`3oool000002@3oool2000000D0oooo00<000000?ooo`3oool0HP3o
ool00`3oV@00oooo0?ooo`0e0?ooo`030?nI003oool0oooo06<0oooo0@0000010?ooo`001`3oool0
10000000oooo0?ooo`0000090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0HP3o
ool00`3oV@00oooo0?ooo`0e0?ooo`030?nI003oool0oooo06<0oooo0@0000010?ooo`00203oool2
000000X0oooo0`0000040?ooo`030000003oool0oooo0640oooo00<0oiT00?ooo`3oool0=P3oool0
0`3oV@00oooo0?ooo`1S0?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool0H@3oool00`3o
V@00oooo0?ooo`0f0?ooo`030?nI003oool0oooo06<0oooo0@0000010?ooo`006`3oool00`000000
oooo0?ooo`1P0?ooo`030?nI003oool0oooo03P0oooo00<0oiT00?ooo`3oool0HP3oool100000040
oooo000K0?ooo`030000003oool0oooo0600oooo00<0oiT00?ooo`3oool0>03oool00`3oV@00oooo
0?ooo`1R0?ooo`4000000@3oool001/0oooo0P00001P0?ooo`030?nI003oool0oooo03T0oooo00<0
oiT00?ooo`3oool0H@3oool200000040oooo000K0?ooo`030000003oool0oooo05l0oooo00<0oiT0
0?ooo`3oool0>@3oool00`3oV@00oooo0?ooo`1L0?ooo`030?nI003oool0oooo00<0oooo0@000001
0?ooo`006`3oool00`000000oooo0?ooo`1N0?ooo`030?nI003oool0oooo03X0oooo00<0oiT00?oo
o`3oool0G03oool00`3oV@00oooo0?ooo`030?ooo`4000000@3oool001/0oooo00<000000?ooo`3o
ool0GP3oool00`3oV@00oooo0?ooo`0j0?ooo`030?nI003oool0oooo05/0oooo00<0oiT00?ooo`3o
ool0103oool100000040oooo000K0?ooo`030000003oool0oooo05d0oooo00<0oiT00?ooo`3oool0
>`3oool00`3oV@00oooo0?ooo`1K0?ooo`030?nI003oool0oooo00@0oooo0@0000010?ooo`006`3o
ool00`000000oooo0?ooo`1M0?ooo`030?nI003oool0oooo03`0oooo00<0oiT00?ooo`3oool0F@3o
ool00`3oV@00oooo0?ooo`050?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool0G03oool0
0`3oV@00oooo0?ooo`0m0?ooo`030?nI003oool0oooo05T0oooo00<0oiT00?ooo`3oool01@3oool1
00000040oooo000K0?ooo`030000003oool0oooo05`0oooo00<0oiT00?ooo`3oool0?@3oool00`3o
V@00oooo0?ooo`1H0?ooo`030?nI003oool0oooo00H0oooo0@0000010?ooo`006`3oool2000005`0
oooo00<0oiT00?ooo`3oool0?P3oool00`3oV@00oooo0?ooo`1H0?ooo`030?nI003oool0oooo00D0
oooo0P0000010?ooo`006`3oool00`000000oooo0?ooo`1K0?ooo`030?nI003oool0oooo03h0oooo
00<0oiT00?ooo`3oool0E`3oool00`3oV@00oooo0?ooo`070?ooo`4000000@3oool001/0oooo00<0
00000?ooo`3oool0FP3oool00`3oV@00oooo0?ooo`0o0?ooo`030?nI003oool0oooo05L0oooo00<0
oiT00?ooo`3oool01`3oool100000040oooo000K0?ooo`030000003oool0oooo05X0oooo00<0oiT0
0?ooo`3oool0?`3oool00`3oV@00oooo0?ooo`1F0?ooo`030?nI003oool0oooo00P0oooo0@000001
0?ooo`006`3oool00`000000oooo0?ooo`1I0?ooo`030?nI003oool0oooo0440oooo00<0oiT00?oo
o`3oool0E@3oool00`3oV@00oooo0?ooo`080?ooo`4000000@3oool001/0oooo00<000000?ooo`3o
ool0F@3oool00`3oV@00oooo0?ooo`110?ooo`030?nI003oool0oooo05@0oooo00<0oiT00?ooo`3o
ool02@3oool100000040oooo000K0?ooo`030000003oool0oooo05P0oooo00<0oiT00?ooo`3oool0
@P3oool00`3oV@00oooo0?ooo`1D0?ooo`030?nI003oool0oooo00T0oooo0@0000010?ooo`006`3o
ool2000005T0oooo00<0oiT00?ooo`3oool0@P3oool00`3oV@00oooo0?ooo`1C0?ooo`030?nI003o
ool0oooo00T0oooo0P0000010?ooo`006`3oool00`000000oooo0?ooo`1G0?ooo`030?nI003oool0
oooo04<0oooo00<0oiT00?ooo`3oool0D`3oool00`3oV@00oooo0?ooo`0:0?ooo`4000000@3oool0
01/0oooo00<000000?ooo`3oool0E`3oool00`3oV@00oooo0?ooo`130?ooo`030?nI003oool0oooo
0580oooo00<0oiT00?ooo`3oool02`3oool100000040oooo000K0?ooo`030000003oool0oooo05H0
oooo00<0oiT00?ooo`3oool0A@3oool00`3oV@00oooo0?ooo`1A0?ooo`030?nI003oool0oooo00/0
oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`1F0?ooo`030?nI003oool0oooo04D0oooo
00<0oiT00?ooo`3oool0D03oool00`3oV@00oooo0?ooo`0<0?ooo`4000000@3oool001/0oooo00<0
00000?ooo`3oool0EP3oool00`3oV@00oooo0?ooo`150?ooo`030?nI003oool0oooo0500oooo00<0
oiT00?ooo`3oool0303oool100000040oooo000K0?ooo`030000003oool0oooo05D0oooo00<0oiT0
0?ooo`3oool0AP3oool00`3oV@00oooo0?ooo`1?0?ooo`030?nI003oool0oooo00d0oooo0@000001
0?ooo`006`3oool00`000000oooo0?ooo`1E0?ooo`030?nI003oool0oooo04H0oooo00<0oiT00?oo
o`3oool0C`3oool00`3oV@00oooo0?ooo`0=0?ooo`4000000@3oool001/0oooo0P00001E0?ooo`03
0?nI003oool0oooo04L0oooo00<0oiT00?ooo`3oool0C`3oool00`3oV@00oooo0?ooo`0<0?ooo`80
00000@3oool001/0oooo00<000000?ooo`3oool0E03oool00`3oV@00oooo0?ooo`170?ooo`030?nI
003oool0oooo04h0oooo00<0oiT00?ooo`3oool03P3oool100000040oooo000K0?ooo`030000003o
ool0oooo05<0oooo00<0oiT00?ooo`3oool0B03oool00`3oV@00oooo0?ooo`1>0?ooo`030?nI003o
ool0oooo00h0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`1C0?ooo`030?nI003oool0
oooo04P0oooo00<0oiT00?ooo`3oool0C@3oool00`3oV@00oooo0?ooo`0?0?ooo`4000000@3oool0
01/0oooo00<000000?ooo`3oool0DP3oool00`3oV@00oooo0?ooo`190?ooo`030?nI003oool0oooo
04d0oooo00<0oiT00?ooo`3oool03`3oool100000040oooo000D0?ooo`8000001@3oool00`000000
oooo0?ooo`1B0?ooo`030?nI003oool0oooo04T0oooo00<0oiT00?ooo`3oool0C03oool00`3oV@00
oooo0?ooo`0@0?ooo`4000000@3oool001<0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`1A0?ooo`030?nI003oool0oooo04X0oooo00<0oiT00?ooo`3oool0C03oool00`3oV@00
oooo0?ooo`0@0?ooo`4000000@3oool001<0oooo00@000000?ooo`3oool00000103oool600000003
0?nI00000000000004/0000000<0oiT0000000000000BP0000000`3oV@0000000000001;00000003
0?nI000000000000018000000@3oool001<0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`030?ooo`030?nI003oool0oooo04X0oooo00<0oiT00?ooo`3oool0B`3oool00`3oV@00
oooo0?ooo`1;0?ooo`030?nI003oool0oooo0140oooo0@0000010?ooo`004`3oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo00<0oooo00<0oiT00?ooo`3oool0BP3oool00`3oV@00
oooo0?ooo`1;0?ooo`030?nI003oool0oooo04X0oooo00<0oiT00?ooo`3oool04P3oool100000040
oooo000D0?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`030?nI003oool0oooo04T0oooo
00<0oiT00?ooo`3oool0C03oool00`3oV@00oooo0?ooo`1:0?ooo`030?nI003oool0oooo0180oooo
0@0000010?ooo`006`3oool00`000000oooo0?ooo`030?ooo`030?nI003oool0oooo04T0oooo00<0
oiT00?ooo`3oool0C03oool00`3oV@00oooo0?ooo`190?ooo`030?nI003oool0oooo01<0oooo0@00
00010?ooo`006`3oool00`000000oooo0?ooo`030?ooo`030?nI003oool0oooo04P0oooo00<0oiT0
0?ooo`3oool0C@3oool00`3oV@00oooo0?ooo`190?ooo`030?nI003oool0oooo01<0oooo0@000001
0?ooo`006`3oool00`000000oooo0?ooo`030?ooo`030?nI003oool0oooo04P0oooo00<0oiT00?oo
o`3oool0CP3oool00`3oV@00oooo0?ooo`170?ooo`030?nI003oool0oooo01@0oooo0@0000010?oo
o`006`3oool00`000000oooo0?ooo`030?ooo`030?nI003oool0oooo04L0oooo00<0oiT00?ooo`3o
ool0C`3oool00`3oV@00oooo0?ooo`170?ooo`030?nI003oool0oooo01@0oooo0@0000010?ooo`00
6`3oool2000000D0oooo00<0oiT00?ooo`3oool0AP3oool00`3oV@00oooo0?ooo`1?0?ooo`030?nI
003oool0oooo04H0oooo00<0oiT00?ooo`3oool0503oool200000040oooo000K0?ooo`030000003o
ool0oooo00@0oooo00<0oiT00?ooo`3oool0A@3oool00`3oV@00oooo0?ooo`1@0?ooo`030?nI003o
ool0oooo04H0oooo00<0oiT00?ooo`3oool05@3oool100000040oooo000K0?ooo`030000003oool0
oooo00@0oooo00<0oiT00?ooo`3oool0A@3oool00`3oV@00oooo0?ooo`1@0?ooo`030?nI003oool0
oooo04D0oooo00<0oiT00?ooo`3oool05P3oool100000040oooo000K0?ooo`030000003oool0oooo
00@0oooo00<0oiT00?ooo`3oool0A03oool00`3oV@00oooo0?ooo`1A0?ooo`030?nI003oool0oooo
04D0oooo00<0oiT00?ooo`3oool05P3oool100000040oooo000K0?ooo`030000003oool0oooo00@0
oooo00<0oiT00?ooo`3oool0A03oool00`3oV@00oooo0?ooo`1A0?ooo`030?nI003oool0oooo04@0
oooo00<0oiT00?ooo`3oool05`3oool100000040oooo000K0?ooo`030000003oool0oooo00@0oooo
00<0oiT00?ooo`3oool0A03oool00`3oV@00oooo0?ooo`1A0?ooo`030?nI003oool0oooo04@0oooo
00<0oiT00?ooo`3oool05`3oool100000040oooo000K0?ooo`030000003oool0oooo00@0oooo00<0
oiT00?ooo`3oool0@`3oool00`3oV@00oooo0?ooo`1B0?ooo`030?nI003oool0oooo04@0oooo00<0
oiT00?ooo`3oool05`3oool100000040oooo000K0?ooo`8000001@3oool00`3oV@00oooo0?ooo`13
0?ooo`030?nI003oool0oooo0580oooo00<0oiT00?ooo`3oool0@`3oool00`3oV@00oooo0?ooo`0G
0?ooo`8000000@3oool001/0oooo00<000000?ooo`3oool0103oool00`3oV@00oooo0?ooo`120?oo
o`030?nI003oool0oooo05<0oooo00<0oiT00?ooo`3oool0@`3oool00`3oV@00oooo0?ooo`0H0?oo
o`4000000@3oool001/0oooo00<000000?ooo`3oool0103oool00`3oV@00oooo0?ooo`120?ooo`03
0?nI003oool0oooo05@0oooo00<0oiT00?ooo`3oool0@@3oool00`3oV@00oooo0?ooo`0I0?ooo`40
00000@3oool001/0oooo00<000000?ooo`3oool0103oool00`3oV@00oooo0?ooo`110?ooo`030?nI
003oool0oooo05D0oooo00<0oiT00?ooo`3oool0@@3oool00`3oV@00oooo0?ooo`0I0?ooo`400000
0@3oool001/0oooo00<000000?ooo`3oool0103oool00`3oV@00oooo0?ooo`110?ooo`030?nI003o
ool0oooo05D0oooo00<0oiT00?ooo`3oool0@03oool00`3oV@00oooo0?ooo`0J0?ooo`4000000@3o
ool001/0oooo00<000000?ooo`3oool01@3oool00`3oV@00oooo0?ooo`0o0?ooo`030?nI003oool0
oooo05H0oooo00<0oiT00?ooo`3oool0@03oool00`3oV@00oooo0?ooo`0J0?ooo`4000000@3oool0
01/0oooo00<000000?ooo`3oool01@3oool00`3oV@00oooo0?ooo`0o0?ooo`030?nI003oool0oooo
05H0oooo00<0oiT00?ooo`3oool0?`3oool00`3oV@00oooo0?ooo`0K0?ooo`4000000@3oool001/0
oooo00<000000?ooo`3oool01@3oool00`3oV@00oooo0?ooo`0n0?ooo`030?nI003oool0oooo05L0
oooo00<0oiT00?ooo`3oool0?`3oool00`3oV@00oooo0?ooo`0K0?ooo`4000000@3oool001/0oooo
0P0000060?ooo`030?nI003oool0oooo03h0oooo00<0oiT00?ooo`3oool0E`3oool00`3oV@00oooo
0?ooo`0n0?ooo`030?nI003oool0oooo01/0oooo0P0000010?ooo`006`3oool00`000000oooo0?oo
o`050?ooo`030?nI003oool0oooo03d0oooo00<0oiT00?ooo`3oool0F@3oool00`3oV@00oooo0?oo
o`0m0?ooo`030?nI003oool0oooo01`0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`05
0?ooo`030?nI003oool0oooo03d0oooo00<0oiT00?ooo`3oool0F@3oool00`3oV@00oooo0?ooo`0l
0?ooo`030?nI003oool0oooo01d0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`050?oo
o`030?nI003oool0oooo03`0oooo00<0oiT00?ooo`3oool0FP3oool00`3oV@00oooo0?ooo`0l0?oo
o`030?nI003oool0oooo01d0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`060?ooo`03
0?nI003oool0oooo03/0oooo00<0oiT00?ooo`3oool0FP3oool00`3oV@00oooo0?ooo`0k0?ooo`03
0?nI003oool0oooo01h0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`060?ooo`030?nI
003oool0oooo03X0oooo00<0oiT00?ooo`3oool0F`3oool00`3oV@00oooo0?ooo`0k0?ooo`030?nI
003oool0oooo01h0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`060?ooo`030?nI003o
ool0oooo03X0oooo00<0oiT00?ooo`3oool0F`3oool00`3oV@00oooo0?ooo`0j0?ooo`030?nI003o
ool0oooo01l0oooo0@0000010?ooo`006`3oool2000000L0oooo00<0oiT00?ooo`3oool0>@3oool0
0`3oV@00oooo0?ooo`1L0?ooo`030?nI003oool0oooo03X0oooo00<0oiT00?ooo`3oool07P3oool2
00000040oooo000K0?ooo`030000003oool0oooo00H0oooo00<0oiT00?ooo`3oool0>@3oool00`3o
V@00oooo0?ooo`1L0?ooo`030?nI003oool0oooo03T0oooo00<0oiT00?ooo`3oool0803oool10000
0040oooo000K0?ooo`030000003oool0oooo00L0oooo00<0oiT00?ooo`3oool0=`3oool00`3oV@00
oooo0?ooo`1N0?ooo`030?nI003oool0oooo03P0oooo00<0oiT00?ooo`3oool0803oool100000040
oooo000K0?ooo`030000003oool0oooo00L0oooo00<0oiT00?ooo`3oool0=`3oool00`3oV@00oooo
0?ooo`1N0?ooo`030?nI003oool0oooo03L0oooo00<0oiT00?ooo`3oool08@3oool100000040oooo
000K0?ooo`030000003oool0oooo00L0oooo00<0oiT00?ooo`3oool0=P3oool00`3oV@00oooo0?oo
o`1O0?ooo`030?nI003oool0oooo03L0oooo00<0oiT00?ooo`3oool08@3oool100000040oooo000K
0?ooo`030000003oool0oooo00L0oooo00<0oiT00?ooo`3oool0=P3oool00`3oV@00oooo0?ooo`1O
0?ooo`030?nI003oool0oooo03H0oooo00<0oiT00?ooo`3oool08P3oool100000040oooo00080?oo
o`800000103oool2000000@0oooo0P0000050?ooo`030000003oool0oooo00L0oooo00<0oiT00?oo
o`3oool0=@3oool00`3oV@00oooo0?ooo`1P0?ooo`030?nI003oool0oooo03H0oooo00<0oiT00?oo
o`3oool08P3oool100000040oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`080?ooo`030?nI003oool0oooo03@0oooo00<0oiT0
0?ooo`3oool0H03oool00`3oV@00oooo0?ooo`0e0?ooo`030?nI003oool0oooo02<0oooo0@000001
0?ooo`001`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo0P000009
0?ooo`030?nI003oool0oooo03<0oooo00<0oiT00?ooo`3oool0HP3oool00`3oV@00oooo0?ooo`0d
0?ooo`030?nI003oool0oooo0280oooo0P0000010?ooo`001`3oool010000000oooo0?ooo`000009
0?ooo`8000001@3oool00`000000oooo0?ooo`080?ooo`030?nI003oool0oooo03<0oooo00<0oiT0
0?ooo`3oool0HP3oool00`3oV@00oooo0?ooo`0c0?ooo`030?nI003oool0oooo02@0oooo0@000001
0?ooo`001`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0203oool00`3oV@00oooo0?ooo`0b0?ooo`030?nI003oool0oooo06<0oooo00<0oiT0
0?ooo`3oool0<`3oool00`3oV@00oooo0?ooo`0T0?ooo`4000000@3oool000P0oooo0P00000:0?oo
o`<00000103oool00`000000oooo0?ooo`080?ooo`030?nI003oool0oooo0340oooo00<0oiT00?oo
o`3oool0I03oool00`3oV@00oooo0?ooo`0b0?ooo`030?nI003oool0oooo02D0oooo0@0000010?oo
o`006`3oool00`000000oooo0?ooo`090?ooo`030?nI003oool0oooo0300oooo00<0oiT00?ooo`3o
ool0I@3oool00`3oV@00oooo0?ooo`0a0?ooo`030?nI003oool0oooo02D0oooo0@0000010?ooo`00
6`3oool00`000000oooo0?ooo`090?ooo`030?nI003oool0oooo02l0oooo00<0oiT00?ooo`3oool0
IP3oool00`3oV@00oooo0?ooo`0`0?ooo`030?nI003oool0oooo02H0oooo0@0000010?ooo`006`3o
ool00`000000oooo0?ooo`090?ooo`030?nI003oool0oooo02l0oooo00<0oiT00?ooo`3oool0IP3o
ool00`3oV@00oooo0?ooo`0_0?ooo`030?nI003oool0oooo02L0oooo0@0000010?ooo`006`3oool2
000000X0oooo00<0oiT00?ooo`3oool0;P3oool00`3oV@00oooo0?ooo`1W0?ooo`030?nI003oool0
oooo02l0oooo00<0oiT00?ooo`3oool09P3oool200000040oooo000K0?ooo`030000003oool0oooo
00T0oooo00<0oiT00?ooo`3oool0;@3oool00`3oV@00oooo0?ooo`1Y0?ooo`030?nI003oool0oooo
02d0oooo00<0oiT00?ooo`3oool0:03oool100000040oooo000K0?ooo`030000003oool0oooo00T0
oooo00<0oiT00?ooo`3oool0;@3oool00`3oV@00oooo0?ooo`1Y0?ooo`030?nI003oool0oooo02d0
oooo00<0oiT00?ooo`3oool0:03oool100000040oooo000K0?ooo`030000003oool0oooo00X0oooo
00<0oiT00?ooo`3oool0:`3oool00`3oV@00oooo0?ooo`1Z0?ooo`030?nI003oool0oooo02`0oooo
00<0oiT00?ooo`3oool0:@3oool100000040oooo000K0?ooo`030000003oool0oooo00X0oooo00<0
oiT00?ooo`3oool0:`3oool00`3oV@00oooo0?ooo`1Z0?ooo`030?nI003oool0oooo02`0oooo00<0
oiT00?ooo`3oool0:@3oool100000040oooo000K0?ooo`030000003oool0oooo00X0oooo00<0oiT0
0?ooo`3oool0:P3oool00`3oV@00oooo0?ooo`1/0?ooo`030?nI003oool0oooo02X0oooo00<0oiT0
0?ooo`3oool0:P3oool100000040oooo000K0?ooo`030000003oool0oooo00X0oooo00<0oiT00?oo
o`3oool0:P3oool00`3oV@00oooo0?ooo`1/0?ooo`030?nI003oool0oooo02X0oooo00<0oiT00?oo
o`3oool0:P3oool100000040oooo000K0?ooo`030000003oool0oooo00/0oooo00<0oiT00?ooo`3o
ool0:03oool00`3oV@00oooo0?ooo`1]0?ooo`030?nI003oool0oooo02T0oooo00<0oiT00?ooo`3o
ool0:`3oool100000040oooo000K0?ooo`800000303oool00`3oV@00oooo0?ooo`0W0?ooo`030?nI
003oool0oooo06l0oooo00<0oiT00?ooo`3oool09`3oool00`3oV@00oooo0?ooo`0[0?ooo`800000
0@3oool001/0oooo00<000000?ooo`3oool02`3oool00`3oV@00oooo0?ooo`0W0?ooo`030?nI003o
ool0oooo06l0oooo00<0oiT00?ooo`3oool09`3oool00`3oV@00oooo0?ooo`0/0?ooo`4000000@3o
ool001/0oooo00<000000?ooo`3oool0303oool00`3oV@00oooo0?ooo`0U0?ooo`030?nI003oool0
oooo0740oooo00<0oiT00?ooo`3oool09@3oool00`3oV@00oooo0?ooo`0]0?ooo`4000000@3oool0
01/0oooo00<000000?ooo`3oool0303oool00`3oV@00oooo0?ooo`0T0?ooo`030?nI003oool0oooo
0780oooo00<0oiT00?ooo`3oool0903oool00`3oV@00oooo0?ooo`0^0?ooo`4000000@3oool001/0
oooo00<000000?ooo`3oool03@3oool00`3oV@00oooo0?ooo`0R0?ooo`030?nI003oool0oooo07<0
oooo00<0oiT00?ooo`3oool08`3oool00`3oV@00oooo0?ooo`0_0?ooo`4000000@3oool001/0oooo
00<000000?ooo`3oool03@3oool00`3oV@00oooo0?ooo`0R0?ooo`030?nI003oool0oooo07@0oooo
00<0oiT00?ooo`3oool08P3oool00`3oV@00oooo0?ooo`0_0?ooo`4000000@3oool001/0oooo00<0
00000?ooo`3oool03@3oool00`3oV@00oooo0?ooo`0Q0?ooo`030?nI003oool0oooo07D0oooo00<0
oiT00?ooo`3oool08@3oool00`3oV@00oooo0?ooo`0`0?ooo`4000000@3oool001/0oooo0P00000?
0?ooo`030?nI003oool0oooo01l0oooo00<0oiT00?ooo`3oool0MP3oool00`3oV@00oooo0?ooo`0P
0?ooo`030?nI003oool0oooo0300oooo0P0000010?ooo`006`3oool00`000000oooo0?ooo`0>0?oo
o`030?nI003oool0oooo01l0oooo00<0oiT00?ooo`3oool0MP3oool00`3oV@00oooo0?ooo`0P0?oo
o`030?nI003oool0oooo0340oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`0?0?ooo`03
0?nI003oool0oooo01d0oooo00<0oiT00?ooo`3oool0N03oool00`3oV@00oooo0?ooo`0N0?ooo`03
0?nI003oool0oooo0380oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`0?0?ooo`030?nI
003oool0oooo01`0oooo00<0oiT00?ooo`3oool0N@3oool00`3oV@00oooo0?ooo`0M0?ooo`030?nI
003oool0oooo03<0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`0@0?ooo`030?nI003o
ool0oooo01X0oooo00<0oiT00?ooo`3oool0NP3oool00`3oV@00oooo0?ooo`0L0?ooo`030?nI003o
ool0oooo03@0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`0@0?ooo`030?nI003oool0
oooo01X0oooo00<0oiT00?ooo`3oool0N`3oool00`3oV@00oooo0?ooo`0K0?ooo`030?nI003oool0
oooo03@0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`0@0?ooo`030?nI003oool0oooo
01T0oooo00<0oiT00?ooo`3oool0O03oool00`3oV@00oooo0?ooo`0J0?ooo`030?nI003oool0oooo
03D0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`0A0?ooo`030?nI003oool0oooo01L0
oooo00<0oiT00?ooo`3oool0OP3oool00`3oV@00oooo0?ooo`0H0?ooo`030?nI003oool0oooo03H0
oooo0@0000010?ooo`006`3oool200000180oooo00<0oiT00?ooo`3oool05P3oool00`3oV@00oooo
0?ooo`1o0?ooo`030?nI003oool0oooo01L0oooo00<0oiT00?ooo`3oool0=P3oool200000040oooo
000K0?ooo`030000003oool0oooo0180oooo00<0oiT00?ooo`3oool05@3oool00`3oV@00oooo0?oo
o`200?ooo`030?nI003oool0oooo01D0oooo00<0oiT00?ooo`3oool0>03oool100000040oooo000K
0?ooo`030000003oool0oooo01<0oooo00<0oiT00?ooo`3oool04`3oool00`3oV@00oooo0?ooo`21
0?ooo`030?nI003oool0oooo01@0oooo00<0oiT00?ooo`3oool0>@3oool100000040oooo000K0?oo
o`030000003oool0oooo01<0oooo00<0oiT00?ooo`3oool04P3oool00`3oV@00oooo0?ooo`230?oo
o`030?nI003oool0oooo0180oooo00<0oiT00?ooo`3oool0>P3oool100000040oooo000K0?ooo`03
0000003oool0oooo01@0oooo00<0oiT00?ooo`3oool03`3oool20?nI08L0oooo0P3oV@0A0?ooo`03
0?nI003oool0oooo03/0oooo0@0000010?ooo`004`3oool5000000<0oooo00<000000?ooo`3oool0
5@3oool00`3oV@00oooo0?ooo`0=0?ooo`030?nI003oool0oooo08P0oooo00<0oiT00?ooo`3oool0
3P3oool00`3oV@00oooo0?ooo`0l0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0F0?ooo`030?nI003oool0oooo00X0oooo0P3oV@2<0?ooo`030?nI003o
ool0oooo00/0oooo0P3oV@0o0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool00`3oool2
000001P0oooo0P3oV@090?ooo`030?nI003oool0oooo08d0oooo0`3oV@080?ooo`80oiT0@03oool2
00000040oooo000E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool06@3oool30?nI
0080oooo103oV@2C0?ooo`<0oiT000<0oooo0?nI003oV@000P3oV@130?ooo`4000000@3oool001D0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0L0?ooo`<0oiT0V03oool30?nI04H0
oooo0@0000010?ooo`00503oool2000000D0oooo00<000000?ooo`3oool0o`3oool10?ooo`400000
0@3oool001/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool00`3oool100000040oooo000K0?ooool000001@000001
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.35193, -1.25647, \
0.0404426, 0.013283}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[10]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell[BoxData[
    \(Clear[f]\)], "Input",
  CellLabel->"In[11]:=",
  CellLabelAutoDelete->False]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "\:0420\:0430\:0441\:0441\:043c\:043e\:0442\:0440\:0438\:043c \:0440\:044f\
\:0434 ",
  Cell[BoxData[
      StyleBox[\(\[Sum]\+\(n = 1\)\%\[Infinity] x\^n\/\(n \@ n\)\),
        FontSize->18]],
    FontSize->18]
}], "Exercise",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[TextData[{
  "\:042d\:0442\:043e\:0442 \:0440\:044f\:0434 \:0441\:0445\:043e\:0434\:0438\
\:0442\:0441\:044f \:0440\:0430\:0432\:043d\:043e\:043c\:0435\:0440\:043d\
\:043e \:043d\:0430 \:043e\:0442\:0440\:0435\:0437\:043a\:0435 ",
  Cell[BoxData[
      \(\([\(-1\), 1]\)\)]],
  " \:043f\:043e \:043f\:0440\:0438\:0437\:043d\:0430\:043a\:0443 \
\:0412\:0435\:0439\:0435\:0440\:0448\:0442\:0440\:0430\:0441\:0441\:0430, \
\:0442\:0430\:043a \:043a\:0430\:043a \:043f\:0440\:0438 \:043b\:044e\:0431\
\:044b\:0445 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f\:0445 ",
  Cell[BoxData[
      \(x \[Element] \([\(-1\), 1]\)\)]],
  " "
}], "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[BoxData[
    \(\(\(|\)\(x\^n\/\(n \@ n\)\)\(|\)\(\(<\)\(1\/\(n \@ n\)\)\)\)\)], \
"DisplayFormula",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[TextData[{
  "\:0430 \:0440\:044f\:0434 ",
  Cell[BoxData[
      StyleBox[\(\[Sum]\+\(n = 1\)\%\[Infinity] 1\/\(n \@ n\)\),
        FontSize->16]]],
  " \:0441\:0445\:043e\:0434\:0438\:0442\:0441\:044f"
}], "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Sum]\+\(n = 1\)\%\[Infinity] 1\/\(n \@ n\)\)], "Input",
  CellLabel->"In[12]:=",
  CellLabelAutoDelete->False],

Cell[BoxData[
    \(Zeta[3\/2]\)], "Output",
  CellLabel->"Out[12]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell["\<\
\:0412\:044b\:0447\:0438\:0441\:043b\:0438\:043c \:0441\:0443\:043c\:043c\
\:0443 \:0444\:0443\:043d\:043a\:0446\:0438\:043e\:043d\:0430\:043b\:044c\
\:043d\:043e\:0433\:043e \:0440\:044f\:0434\:0430\
\>", "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Sum]\+\(n = 1\)\%\[Infinity] x\^n\/\(n \@ n\)\)], "Input",
  CellLabel->"In[13]:=",
  CellLabelAutoDelete->False],

Cell[BoxData[
    \(PolyLog[3\/2, x]\)], "Output",
  CellLabel->"Out[13]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell[TextData[{
  "\:0412\:0432\:0435\:0434\:0435\:043c \:0444\:0443\:043d\:043a\:0446\:0438\
\:044e ",
  Cell[BoxData[
      \(f\)]],
  ", \:0440\:0430\:0432\:043d\:0443\:044e \:0441\:0443\:043c\:043c\:0435 \
\:0440\:044f\:0434\:0430 \:0438 \:043d\:0430\:0440\:0438\:0441\:0443\:0435\
\:043c \:0435\:0435 \:0433\:0440\:0430\:0444\:0438\:043a"
}], "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[BoxData[
    \(f[x_] := PolyLog[3\/2, x]\)], "Input",
  CellLabel->"In[14]:=",
  CellLabelAutoDelete->False],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[f[x], {x, \(-1\), 1}, PlotStyle \[Rule] Hue[0.1], 
      Frame \[Rule] True]\)], "Input",
  CellLabel->"In[15]:=",
  CellLabelAutoDelete->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.148098 0.174324 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.2619 -0.0125 -12 -9 ]
[.2619 -0.0125 12 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.7381 -0.0125 -9 -9 ]
[.7381 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .06094 -24 -4.5 ]
[-0.0125 .06094 0 4.5 ]
[-0.0125 .1481 -6 -4.5 ]
[-0.0125 .1481 0 4.5 ]
[-0.0125 .23526 -18 -4.5 ]
[-0.0125 .23526 0 4.5 ]
[-0.0125 .32242 -6 -4.5 ]
[-0.0125 .32242 0 4.5 ]
[-0.0125 .40958 -18 -4.5 ]
[-0.0125 .40958 0 4.5 ]
[-0.0125 .49675 -6 -4.5 ]
[-0.0125 .49675 0 4.5 ]
[-0.0125 .58391 -18 -4.5 ]
[-0.0125 .58391 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-1)] .02381 -0.0125 0 1 Mshowa
.2619 0 m
.2619 .00625 L
s
[(-0.5)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(0.5)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .06094 m
.00625 .06094 L
s
[(-0.5)] -0.0125 .06094 1 0 Mshowa
0 .1481 m
.00625 .1481 L
s
[(0)] -0.0125 .1481 1 0 Mshowa
0 .23526 m
.00625 .23526 L
s
[(0.5)] -0.0125 .23526 1 0 Mshowa
0 .32242 m
.00625 .32242 L
s
[(1)] -0.0125 .32242 1 0 Mshowa
0 .40958 m
.00625 .40958 L
s
[(1.5)] -0.0125 .40958 1 0 Mshowa
0 .49675 m
.00625 .49675 L
s
[(2)] -0.0125 .49675 1 0 Mshowa
0 .58391 m
.00625 .58391 L
s
[(2.5)] -0.0125 .58391 1 0 Mshowa
.125 Mabswid
0 .07837 m
.00375 .07837 L
s
0 .0958 m
.00375 .0958 L
s
0 .11323 m
.00375 .11323 L
s
0 .13067 m
.00375 .13067 L
s
0 .16553 m
.00375 .16553 L
s
0 .18296 m
.00375 .18296 L
s
0 .2004 m
.00375 .2004 L
s
0 .21783 m
.00375 .21783 L
s
0 .25269 m
.00375 .25269 L
s
0 .27012 m
.00375 .27012 L
s
0 .28756 m
.00375 .28756 L
s
0 .30499 m
.00375 .30499 L
s
0 .33985 m
.00375 .33985 L
s
0 .35729 m
.00375 .35729 L
s
0 .37472 m
.00375 .37472 L
s
0 .39215 m
.00375 .39215 L
s
0 .42702 m
.00375 .42702 L
s
0 .44445 m
.00375 .44445 L
s
0 .46188 m
.00375 .46188 L
s
0 .47931 m
.00375 .47931 L
s
0 .51418 m
.00375 .51418 L
s
0 .53161 m
.00375 .53161 L
s
0 .54904 m
.00375 .54904 L
s
0 .56648 m
.00375 .56648 L
s
0 .0435 m
.00375 .0435 L
s
0 .02607 m
.00375 .02607 L
s
0 .00864 m
.00375 .00864 L
s
0 .60134 m
.00375 .60134 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.2619 .61178 m
.2619 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.7381 .61178 m
.7381 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .06094 m
1 .06094 L
s
.99375 .1481 m
1 .1481 L
s
.99375 .23526 m
1 .23526 L
s
.99375 .32242 m
1 .32242 L
s
.99375 .40958 m
1 .40958 L
s
.99375 .49675 m
1 .49675 L
s
.99375 .58391 m
1 .58391 L
s
.125 Mabswid
.99625 .07837 m
1 .07837 L
s
.99625 .0958 m
1 .0958 L
s
.99625 .11323 m
1 .11323 L
s
.99625 .13067 m
1 .13067 L
s
.99625 .16553 m
1 .16553 L
s
.99625 .18296 m
1 .18296 L
s
.99625 .2004 m
1 .2004 L
s
.99625 .21783 m
1 .21783 L
s
.99625 .25269 m
1 .25269 L
s
.99625 .27012 m
1 .27012 L
s
.99625 .28756 m
1 .28756 L
s
.99625 .30499 m
1 .30499 L
s
.99625 .33985 m
1 .33985 L
s
.99625 .35729 m
1 .35729 L
s
.99625 .37472 m
1 .37472 L
s
.99625 .39215 m
1 .39215 L
s
.99625 .42702 m
1 .42702 L
s
.99625 .44445 m
1 .44445 L
s
.99625 .46188 m
1 .46188 L
s
.99625 .47931 m
1 .47931 L
s
.99625 .51418 m
1 .51418 L
s
.99625 .53161 m
1 .53161 L
s
.99625 .54904 m
1 .54904 L
s
.99625 .56648 m
1 .56648 L
s
.99625 .0435 m
1 .0435 L
s
.99625 .02607 m
1 .02607 L
s
.99625 .00864 m
1 .00864 L
s
.99625 .60134 m
1 .60134 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .1481 m
1 .1481 L
s
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .6 0 r
.5 Mabswid
.02381 .01472 m
.06244 .0234 L
.10458 .03319 L
.14415 .04271 L
.18221 .05219 L
.22272 .06264 L
.26171 .07311 L
.30316 .08469 L
.34309 .09636 L
.3815 .10809 L
.42237 .12118 L
.46172 .13447 L
.49955 .14793 L
.53984 .16313 L
.57861 .17873 L
.61984 .19651 L
.65954 .21505 L
.69774 .23445 L
.73838 .25719 L
.77751 .28171 L
.81909 .31156 L
.85916 .34569 L
.89771 .38652 L
.91726 .4122 L
.93871 .44732 L
.94807 .46646 L
.9581 .4917 L
.96296 .50691 L
.96756 .52458 L
.96957 .53391 L
.97169 .54572 L
.9728 .55311 L
.97403 .56298 L
.97514 .57507 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[15]:=",
  CellLabelAutoDelete->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`008P3oool5000003@0oooo0P0000040?ooo`800000
103oool2000003<0oooo0P00000e0?ooo`800000103oool2000000@0oooo0P00000e0?ooo`D00000
1@3oool002@0oooo00<000000?ooo`3oool0<`3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo00000340oooo00@000000?ooo`3oool00000<`3oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo000003H0oooo00<000000?ooo`3oool01@3oool002@0oooo00<00000
0?ooo`3oool0<`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo02l0oooo00@0
00000?ooo`3oool00000<`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo03@0
oooo00<000000?ooo`3oool01@3oool001`0oooo100000040?ooo`030000003oool0oooo02d0oooo
100000020?ooo`040000003oool0oooo000000T0oooo0P00000b0?ooo`040000003oool0oooo0000
03<0oooo00@000000?ooo`3oool000002@3oool2000003L0oooo00<000000?ooo`3oool01@3oool0
02@0oooo00<000000?ooo`3oool0<`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0
oooo0340oooo00@000000?ooo`3oool00000<`3oool010000000oooo0?ooo`0000090?ooo`030000
003oool0oooo03H0oooo00<000000?ooo`3oool01@3oool002<0oooo0P00000f0?ooo`8000002P3o
ool300000380oooo0P00000e0?ooo`8000002P3oool3000003D0oooo0P0000070?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`006`3ooooo
000000D000000@3oool001/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool100000040oooo000K0?ooo`80
0000103oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3o
ool0>P3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0080oooo0P0000010?ooo`00
6`3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo07h0oooo0@0000010?ooo`006`3o
ool00`000000oooo0?ooo`030?ooo`<0oiT0N@3oool00`000000oooo0?ooo`1n0?ooo`4000000@3o
ool001/0oooo00<000000?ooo`3oool01P3oool50?nI07@0oooo00<000000?ooo`3oool0OP3oool1
00000040oooo000K0?ooo`030000003oool0oooo00/0oooo103oV@1`0?ooo`030000003oool0oooo
07h0oooo0@0000010?ooo`006`3oool200000100oooo103oV@1/0?ooo`030000003oool0oooo07d0
oooo0P0000010?ooo`006`3oool00`000000oooo0?ooo`0C0?ooo`@0oiT0J03oool00`000000oooo
0?ooo`1n0?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool05`3oool40?nI06@0oooo00<0
00000?ooo`3oool0OP3oool100000040oooo000K0?ooo`030000003oool0oooo01/0oooo1@3oV@1O
0?ooo`030000003oool0oooo07h0oooo0@0000010?ooo`006`3oool200000240oooo1@3oV@1J0?oo
o`030000003oool0oooo07d0oooo0P0000010?ooo`006`3oool00`000000oooo0?ooo`0U0?ooo`D0
oiT0E@3oool00`000000oooo0?ooo`1n0?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool0
:P3oool40?nI0540oooo00<000000?ooo`3oool0OP3oool100000040oooo00080?ooo`800000103o
ool2000000@0oooo0P0000050?ooo`030000003oool0oooo02h0oooo103oV@1=0?ooo`030000003o
ool0oooo07h0oooo0@0000010?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool0<P3oool40?nI04T0oooo00<000000?ooo`3oool0
OP3oool100000040oooo00070?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0
0P3oool2000003L0oooo0`3oV@160?ooo`030000003oool0oooo07d0oooo0P0000010?ooo`0000<0
oooo0000000000000P0000020?ooo`040000003oool0oooo000000T0oooo0P0000050?ooo`030000
003oool0oooo03T0oooo0`3oV@130?ooo`030000003oool0oooo07h0oooo0@0000010?ooo`001`3o
ool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
?03oool40?nI03l0oooo00<000000?ooo`3oool0OP3oool100000040oooo00080?ooo`8000002P3o
ool3000000@0oooo00<000000?ooo`3oool0@03oool30?nI03`0oooo00<000000?ooo`3oool0OP3o
ool100000040oooo000K0?ooo`800000A03oool30?nI03T0oooo00<000000?ooo`3oool0O@3oool2
00000040oooo000K0?ooo`030000003oool0oooo04H0oooo103oV@0e0?ooo`030000003oool0oooo
07h0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`1:0?ooo`<0oiT0<P3oool00`000000
oooo0?ooo`1n0?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool0C@3oool40?nI02h0oooo
00<000000?ooo`3oool0OP3oool100000040oooo000K0?ooo`030000003oool0oooo0540oooo103o
V@0Z0?ooo`030000003oool0oooo07h0oooo0@0000010?ooo`006`3oool2000005H0oooo0`3oV@0W
0?ooo`030000003oool0oooo07d0oooo0P0000010?ooo`006`3oool00`000000oooo0?ooo`1H0?oo
o`<0oiT0903oool00`000000oooo0?ooo`1n0?ooo`4000000@3oool001/0oooo00<000000?ooo`3o
ool0F`3oool40?nI0200oooo00<000000?ooo`3oool0OP3oool100000040oooo000K0?ooo`030000
003oool0oooo05l0oooo0`3oV@0M0?ooo`030000003oool0oooo07h0oooo0@0000010?ooo`006`3o
ool2000006<0oooo0`3oV@0J0?ooo`030000003oool0oooo07d0oooo0P0000010?ooo`006`3oool0
0`000000oooo0?ooo`1U0?ooo`@0oiT05P3oool00`000000oooo0?ooo`1n0?ooo`4000000@3oool0
01/0oooo00<000000?ooo`3oool0J@3oool30?nI01<0oooo00<000000?ooo`3oool0OP3oool10000
0040oooo000K0?ooo`030000003oool0oooo06`0oooo0`3oV@0@0?ooo`030000003oool0oooo07h0
oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`1_0?ooo`80oiT03P3oool00`000000oooo
0?ooo`1n0?ooo`4000000@3oool001/0oooo0P00001b0?ooo`<0oiT02`3oool00`000000oooo0?oo
o`1m0?ooo`8000000@3oool001/0oooo00<000000?ooo`3oool0M03oool30?nI00P0oooo00<00000
0?ooo`3oool0OP3oool100000040oooo000D0?ooo`8000001@3oool00`000000oooo0?ooo`1g0?oo
o`<0oiT01@3oool00`000000oooo0?ooo`1n0?ooo`4000000@3oool001<0oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`1j0?ooo`<0oiT00P3oool00`000000oooo0?ooo`1n0?oo
o`4000000@3oool001<0oooo00@000000?ooo`3oool00000103ooon0000000<0oiT0P@0000010?oo
o`004`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo07l0oooo00@000000?nI
003oV@00oiT0O@3oool100000040oooo000C0?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool0O`3oool010000000oooo0?ooo`3oool20?nI07/0oooo0@0000010?ooo`00503oool2
000000D0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`030?ooo`<0oiT0N03oool1
00000040oooo000K0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool01P3oool30?nI
07D0oooo0@0000010?ooo`006`3oool200000800oooo00<000000?ooo`3oool02@3oool20?nI0780
oooo0P0000010?ooo`006`3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo00/0oooo
0`3oV@1`0?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?oo
o`0>0?ooo`80oiT0KP3oool100000040oooo000K0?ooo`030000003oool0oooo07l0oooo00<00000
0?ooo`3oool0403oool30?nI06/0oooo0@0000010?ooo`006`3oool200000800oooo00<000000?oo
o`3oool04`3oool20?nI06P0oooo0P0000010?ooo`006`3oool00`000000oooo0?ooo`1o0?ooo`03
0000003oool0oooo01D0oooo0P3oV@1W0?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool0
O`3oool00`000000oooo0?ooo`0G0?ooo`80oiT0I@3oool100000040oooo000K0?ooo`030000003o
ool0oooo07l0oooo00<000000?ooo`3oool06@3oool20?nI06<0oooo0@0000010?ooo`006`3oool0
0`000000oooo0?ooo`1o0?ooo`030000003oool0oooo01/0oooo0P3oV@1Q0?ooo`4000000@3oool0
01/0oooo0P0000200?ooo`030000003oool0oooo01d0oooo0P3oV@1N0?ooo`8000000@3oool001/0
oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`0O0?ooo`80oiT0G@3oool100000040
oooo000K0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool08@3oool20?nI05/0oooo
0@0000010?ooo`006`3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo02<0oooo0P3o
V@1I0?ooo`4000000@3oool001/0oooo0P0000200?ooo`030000003oool0oooo02D0oooo0P3oV@1F
0?ooo`8000000@3oool001/0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`0W0?oo
o`80oiT0E@3oool100000040oooo000K0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3o
ool0:@3oool20?nI05<0oooo0@0000010?ooo`00203oool2000000@0oooo0P0000040?ooo`800000
1@3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo02/0oooo0P3oV@1A0?ooo`400000
0@3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo07l0oooo00<000000?ooo`3oool0;@3oool20?nI04l0oooo0@0000010?ooo`00
1`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo0P0000200?ooo`03
0000003oool0oooo02l0oooo0P3oV@1<0?ooo`8000000@3oool000L0oooo00@000000?ooo`3oool0
00002@3oool2000000D0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`0a0?ooo`80
oiT0B`3oool100000040oooo00070?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo03<0oooo0P3oV@190?ooo`40
00000@3oool000P0oooo0P00000:0?ooo`<00000103oool00`000000oooo0?ooo`1o0?ooo`030000
003oool0oooo03D0oooo00<0oiT00?ooo`3oool0AP3oool100000040oooo000K0?ooo`030000003o
ool0oooo07l0oooo00<000000?ooo`3oool0=P3oool20?nI04H0oooo0@0000010?ooo`006`3oool2
00000800oooo00<000000?ooo`3oool0>03oool20?nI04<0oooo0P0000010?ooo`006`3oool00`00
0000oooo0?ooo`1o0?ooo`030000003oool0oooo03X0oooo00<0oiT00?ooo`3oool0@@3oool10000
0040oooo000K0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0>`3oool20?nI0440
oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo03d0oooo
0P3oV@0o0?ooo`4000000@3oool001/0oooo0P0000200?ooo`030000003oool0oooo03l0oooo0P3o
V@0l0?ooo`8000000@3oool001/0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`11
0?ooo`80oiT0>`3oool100000040oooo000K0?ooo`030000003oool0oooo07l0oooo00<000000?oo
o`3oool0@`3oool20?nI03T0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`1o0?ooo`03
0000003oool0oooo04D0oooo00<0oiT00?ooo`3oool0=P3oool100000040oooo000K0?ooo`030000
003oool0oooo07l0oooo00<000000?ooo`3oool0AP3oool00`3oV@00oooo0?ooo`0e0?ooo`400000
0@3oool001/0oooo0P0000200?ooo`030000003oool0oooo04L0oooo0P3oV@0d0?ooo`8000000@3o
ool001/0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`190?ooo`030?nI003oool0
oooo0380oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo
04X0oooo00<0oiT00?ooo`3oool0<@3oool100000040oooo000K0?ooo`030000003oool0oooo07l0
oooo00<000000?ooo`3oool0B`3oool00`3oV@00oooo0?ooo`0`0?ooo`4000000@3oool001/0oooo
0P0000200?ooo`030000003oool0oooo04`0oooo0P3oV@0_0?ooo`8000000@3oool001/0oooo00<0
00000?ooo`3oool0O`3oool00`000000oooo0?ooo`1>0?ooo`030?nI003oool0oooo02d0oooo0@00
00010?ooo`006`3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo04l0oooo00<0oiT0
0?ooo`3oool0;03oool100000040oooo000C0?ooo`D000000`3oool00`000000oooo0?ooo`1o0?oo
o`030000003oool0oooo0500oooo00<0oiT00?ooo`3oool0:`3oool100000040oooo000E0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`1A0?ooo`80
oiT0:`3oool100000040oooo000E0?ooo`030000003oool0oooo00<0oooo0P0000200?ooo`030000
003oool0oooo05<0oooo00<0oiT00?ooo`3oool09`3oool200000040oooo000E0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`1D0?ooo`030?nI003o
ool0oooo02L0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo07l0oooo00<000000?ooo`3oool0E@3oool00`3oV@00oooo0?ooo`0V0?ooo`4000000@3oool0
01@0oooo0P0000050?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0EP3oool00`3o
V@00oooo0?ooo`0U0?ooo`4000000@3oool001/0oooo0P0000200?ooo`030000003oool0oooo05L0
oooo0P3oV@0T0?ooo`8000000@3oool001/0oooo00<000000?ooo`3oool0O`3oool00`000000oooo
0?ooo`1I0?ooo`030?nI003oool0oooo0280oooo0@0000010?ooo`006`3oool00`000000oooo0?oo
o`1o0?ooo`030000003oool0oooo05X0oooo00<0oiT00?ooo`3oool08@3oool100000040oooo000K
0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0F`3oool00`3oV@00oooo0?ooo`0P
0?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`1L0?oo
o`030?nI003oool0oooo01l0oooo0@0000010?ooo`006`3oool200000800oooo00<000000?ooo`3o
ool0G@3oool00`3oV@00oooo0?ooo`0M0?ooo`8000000@3oool001/0oooo00<000000?ooo`3oool0
O`3oool00`000000oooo0?ooo`1N0?ooo`030?nI003oool0oooo01d0oooo0@0000010?ooo`006`3o
ool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo05l0oooo00<0oiT00?ooo`3oool0703o
ool100000040oooo000K0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0H03oool0
0`3oV@00oooo0?ooo`0K0?ooo`4000000@3oool001/0oooo0P0000200?ooo`030000003oool0oooo
0640oooo00<0oiT00?ooo`3oool06@3oool200000040oooo000K0?ooo`030000003oool0oooo07l0
oooo00<000000?ooo`3oool0HP3oool00`3oV@00oooo0?ooo`0I0?ooo`4000000@3oool001/0oooo
00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`1S0?ooo`030?nI003oool0oooo01P0oooo
0@0000010?ooo`006`3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo06@0oooo00<0
oiT00?ooo`3oool05`3oool100000040oooo000K0?ooo`030000003oool0oooo07l0oooo00<00000
0?ooo`3oool0I@3oool00`3oV@00oooo0?ooo`0F0?ooo`4000000@3oool001/0oooo0P0000200?oo
o`030000003oool0oooo06D0oooo00<0oiT00?ooo`3oool05@3oool200000040oooo000K0?ooo`03
0000003oool0oooo07l0oooo00<000000?ooo`3oool0IP3oool00`3oV@00oooo0?ooo`0E0?ooo`40
00000@3oool000L0oooo1@0000020?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0
O`3oool00`000000oooo0?ooo`1W0?ooo`030?nI003oool0oooo01@0oooo0@0000010?ooo`002@3o
ool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
O`3oool00`000000oooo0?ooo`1X0?ooo`030?nI003oool0oooo01<0oooo0@0000010?ooo`002@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo0P0000200?ooo`030000003o
ool0oooo06P0oooo00<0oiT00?ooo`3oool04P3oool200000040oooo00090?ooo`030000003oool0
oooo00P0oooo0P0000050?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0J@3oool0
0`3oV@00oooo0?ooo`0B0?ooo`4000000@3oool000T0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0JP3oool00`3o
V@00oooo0?ooo`0A0?ooo`4000000@3oool000P0oooo0P00000:0?ooo`<00000103oool00`000000
oooo0?ooo`1o0?ooo`030000003oool0oooo06X0oooo00<0oiT00?ooo`3oool04@3oool100000040
oooo000K0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0J`3oool00`3oV@00oooo
0?ooo`0@0?ooo`4000000@3oool001/0oooo0P0000200?ooo`030000003oool0oooo06/0oooo00<0
oiT00?ooo`3oool03`3oool200000040oooo000K0?ooo`030000003oool0oooo07l0oooo00<00000
0?ooo`3oool0K03oool00`3oV@00oooo0?ooo`0?0?ooo`4000000@3oool001/0oooo00<000000?oo
o`3oool0O`3oool00`000000oooo0?ooo`1/0?ooo`030?nI003oool0oooo00l0oooo0@0000010?oo
o`006`3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo06d0oooo00<0oiT00?ooo`3o
ool03P3oool100000040oooo000K0?ooo`800000P03oool00`000000oooo0?ooo`1]0?ooo`030?nI
003oool0oooo00d0oooo0P0000010?ooo`006`3oool00`000000oooo0?ooo`1o0?ooo`030000003o
ool0oooo06h0oooo00<0oiT00?ooo`3oool03@3oool100000040oooo000K0?ooo`030000003oool0
oooo07l0oooo00<000000?ooo`3oool0K`3oool00`3oV@00oooo0?ooo`0<0?ooo`4000000@3oool0
01/0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`1_0?ooo`030?nI003oool0oooo
00`0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo0700
oooo00<0oiT00?ooo`3oool02`3oool100000040oooo000K0?ooo`800000P03oool00`000000oooo
0?ooo`1`0?ooo`030?nI003oool0oooo00X0oooo0P0000010?ooo`006`3oool00`000000oooo0?oo
o`1o0?ooo`030000003oool0oooo0740oooo00<0oiT00?ooo`3oool02P3oool100000040oooo000K
0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0L@3oool00`3oV@00oooo0?ooo`0:
0?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`1b0?oo
o`030?nI003oool0oooo00T0oooo0@0000010?ooo`006`3oool200000800oooo00<000000?ooo`3o
ool0LP3oool00`3oV@00oooo0?ooo`080?ooo`8000000@3oool001/0oooo00<000000?ooo`3oool0
O`3oool00`000000oooo0?ooo`1b0?ooo`030?nI003oool0oooo00T0oooo0@0000010?ooo`006`3o
ool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo0780oooo00<0oiT00?ooo`3oool02@3o
ool100000040oooo000C0?ooo`@00000103oool00`000000oooo0?ooo`1o0?ooo`030000003oool0
oooo07<0oooo00<0oiT00?ooo`3oool0203oool100000040oooo000C0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`1c0?ooo`030?nI003oool0oooo
00P0oooo0@0000010?ooo`00503oool00`000000oooo0?ooo`040?ooo`800000P03oool00`000000
oooo0?ooo`1c0?ooo`030?nI003oool0oooo00L0oooo0P0000010?ooo`005@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0M03oool00`3oV@00oooo
0?ooo`070?ooo`4000000@3oool001<0oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`1o0?ooo`030000003oool0oooo07@0oooo00<0oiT00?ooo`3oool01`3oool100000040oooo
000D0?ooo`8000001@3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo07D0oooo00<0
oiT00?ooo`3oool01P3oool100000040oooo000K0?ooo`800000P03oool00`000000oooo0?ooo`1e
0?ooo`030?nI003oool0oooo00D0oooo0P0000010?ooo`006`3oool00`000000oooo0?ooo`1o0?oo
o`030000003oool0oooo07D0oooo00<0oiT00?ooo`3oool01P3oool100000040oooo000K0?ooo`03
0000003oool0oooo07l0oooo00<000000?ooo`3oool0MP3oool00`3oV@00oooo0?ooo`050?ooo`40
00000@3oool001/0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`1f0?ooo`030?nI
003oool0oooo00D0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`1o0?ooo`030000003o
ool0oooo07H0oooo00<0oiT00?ooo`3oool01@3oool100000040oooo000K0?ooo`800000P03oool0
0`000000oooo0?ooo`1f0?ooo`030?nI003oool0oooo00@0oooo0P0000010?ooo`006`3oool00`00
0000oooo0?ooo`1o0?ooo`030000003oool0oooo07H0oooo00<0oiT00?ooo`3oool01@3oool10000
0040oooo000K0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0MP3oool00`3oV@00
oooo0?ooo`050?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool0O`3oool00`000000oooo
0?ooo`1g0?ooo`030?nI003oool0oooo00@0oooo0@0000010?ooo`006`3oool200000800oooo00<0
00000?ooo`3oool0M`3oool00`3oV@00oooo0?ooo`030?ooo`8000000@3oool001/0oooo00<00000
0?ooo`3oool0O`3oool00`000000oooo0?ooo`1g0?ooo`030?nI003oool0oooo00@0oooo0@000001
0?ooo`006`3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo07L0oooo00<0oiT00?oo
o`3oool0103oool100000040oooo000K0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3o
ool0M`3oool00`3oV@00oooo0?ooo`040?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool0
O`3oool00`000000oooo0?ooo`1h0?ooo`030?nI003oool0oooo00<0oooo0@0000010?ooo`006`3o
ool200000800oooo00<000000?ooo`3oool0N03oool00`3oV@00oooo0?ooo`020?ooo`8000000@3o
ool001/0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`1h0?ooo`030?nI003oool0
oooo00<0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo
07P0oooo00<0oiT00?ooo`3oool00`3oool100000040oooo00070?ooo`@000000`3oool2000000@0
oooo0P0000050?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0N03oool00`3oV@00
oooo0?ooo`030?ooo`4000000@3oool000L0oooo00<000000?ooo`3oool02@3oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0N03oool00`3oV@00
oooo0?ooo`030?ooo`4000000@3oool000P0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`020?ooo`800000P03oool00`000000oooo0?ooo`1h0?ooo`030?nI003oool0oooo0080oooo
0P0000010?ooo`002@3oool00`000000oooo0?ooo`080?ooo`8000001@3oool00`000000oooo0?oo
o`1o0?ooo`030000003oool0oooo07P0oooo00<0oiT00?ooo`3oool00`3oool100000040oooo0007
0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`1o0?ooo`030000003oool0oooo07P0oooo00<0oiT00?ooo`3oool00`3oool100000040oooo0008
0?ooo`8000002P3oool3000000@0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`1h
0?ooo`030?nI003oool0oooo00<0oooo0@0000010?ooo`006`3oool200000800oooo00<000000?oo
o`3oool0N03oool00`3oV@00oooo0?ooo`020?ooo`8000000@3oool001/0oooo00<000000?ooo`3o
ool0O`3oool00`000000oooo0?ooo`1h0?ooo`030?nI003oool0oooo00<0oooo0@0000010?ooo`00
6`3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo07h0oooo0@0000010?ooo`006`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`030?ooo`4000000@3oool001/0ooooo`00000500000040oooo003o0?oo
ob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.27038, -1.1669, \
0.00808852, 0.0220949}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[15]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell[BoxData[
    \(Clear[f]\)], "Input",
  CellLabel->"In[16]:=",
  CellLabelAutoDelete->False]
}, Closed]]
}, Open  ]]
},
FrontEndVersion->"4.1 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 677}},
WindowSize->{490, 557},
WindowMargins->{{65, Automatic}, {Automatic, 11}},
StyleDefinitions -> "Classroom.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1705, 50, 270, 5, 118, "Title"],

Cell[CellGroupData[{
Cell[2000, 59, 541, 13, 94, "ExerciseMain"],

Cell[CellGroupData[{
Cell[2566, 76, 297, 9, 52, "Exercise"],
Cell[2866, 87, 687, 14, 50, "Text"],
Cell[3556, 103, 152, 4, 44, "DisplayFormula"],
Cell[3711, 109, 201, 4, 30, "Text"],

Cell[CellGroupData[{
Cell[3937, 117, 133, 3, 62, "Input"],
Cell[4073, 122, 245, 5, 62, "Output"]
}, Open  ]],
Cell[4333, 130, 401, 10, 30, "Text"],
Cell[4737, 142, 273, 7, 62, "Input"],

Cell[CellGroupData[{
Cell[5035, 153, 165, 4, 70, "Input"],
Cell[5203, 159, 30945, 792, 186, 6305, 482, "GraphicsData", "PostScript", \
"Graphics"],
Cell[36151, 953, 185, 5, 49, "Output"]
}, Open  ]],
Cell[36351, 961, 96, 3, 50, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[36484, 969, 291, 9, 42, "Exercise"],
Cell[36778, 980, 694, 15, 50, "Text"],
Cell[37475, 997, 150, 4, 51, "DisplayFormula"],
Cell[37628, 1003, 265, 8, 37, "Text"],

Cell[CellGroupData[{
Cell[37918, 1015, 132, 3, 79, "Input"],
Cell[38053, 1020, 99, 3, 62, "Output"]
}, Open  ]],
Cell[38167, 1026, 269, 6, 30, "Text"],

Cell[CellGroupData[{
Cell[38461, 1036, 135, 3, 79, "Input"],
Cell[38599, 1041, 105, 3, 62, "Output"]
}, Open  ]],
Cell[38719, 1047, 401, 10, 30, "Text"],
Cell[39123, 1059, 113, 3, 62, "Input"],

Cell[CellGroupData[{
Cell[39261, 1066, 169, 4, 70, "Input"],
Cell[39433, 1072, 25126, 724, 186, 5762, 479, "GraphicsData", "PostScript", \
"Graphics"],
Cell[64562, 1798, 185, 5, 49, "Output"]
}, Open  ]],
Cell[64762, 1806, 96, 3, 50, "Input"]
}, Closed]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

